﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
	<title>Transformaciones</title>
	<style>
	
	body{
		background-color:orange;
	}
	
	.caja{
		width: 1000px;
		height: 200px;
		border:1px solid white;
	}

	.caja:hover .cuadrado{
		width: 180px;
		height:180px;
		background:olive;
		transform: translate(800px, 0px);		
	}
	
	.cuadrado{
		width: 180px;
		height: 180px;
		background: olive;
		transition: transform 4s;
		margin:10px;
		border:1px solid olive;
		border-radius:100px;
	}
	
	</style>
</head>

<body>
	<h1>La propiedad Transition</h1>

	<p>Pasa el ratón por encima del div</p>
	
	<div class="caja">
		<div class="cuadrado"></div>
	</div>

</body>

</html>
